#!/bin/ksh
#***********************************************************************
# Digital Library Version 2 - 5765-C86.                                *
# VisualInfo Version 2 Release 3.0 - 5697-250.                         *
# (C) Copyright IBM Corp. 1994,1997.                                   *
# All Rights Reserved.                                                 *
#                                                                      *
# US Government Users Restricted Rights                                *
# Use, duplication or disclosure restricted by GSA ADP Schedule        *
# Contract with IBM Corp.                                              *
# Licensed Materials - Property of IBM                                 *
#***********************************************************************
#***********************************************************************
#                                                                      *
# Program name  : frnxcosm.sh                                          *
#                                                                      *
# Description   : Message definitions for message catalog file         *
#                 frnxcosm.msg.                                        *
#                                                                      *
#***********************************************************************

MSG_MSGFILE=$FRNROOT/frnxcosm.msg
MSG_MSGNOTFOUND="Error: Message not found.\n"

MSG_REQVARNOTSET=1
MSG_DBBINDDONE=2
MSG_DBBINDERROR=3
MSG_BADDB2INSTANCE=4
MSG_REORGABEND=5
MSG_DB2INSTANCEUNDEF=6
MSG_REORGSTARTABEND=7
MSG_BADDB2DIR=8
MSG_REORGSERVERNOTUP=9
MSG_USERCANNOTINSTALL=10
MSG_ONLYROOT=11
MSG_DBCREATEABEND=12
MSG_LIBSTARTABEND=13
MSG_ENTERDB2INSTANCE=14
MSG_DBNOTCREATED=15
MSG_BADUSER=16
MSG_USERNOTDB2INSTANCE=17
MSG_DBNAMETOOLONG=18
MSG_DBEXISTS=19
MSG_ENTERYESORNO=20
MSG_DBCREATETERMNORM=21
MSG_ERRORINVOKINGDB=22
MSG_NOLSDBPATH=23
MSG_NOLSVARFILE=24
MSG_LSIMAGEINSTALLED=25
MSG_ENTERLSDBPATH=26
MSG_ENTERLSDBDESC=27
MSG_ENTEROBJSERVERDB=28
MSG_ENTERITEMNAMELENGTH=29
MSG_BADITEMNAMELENGTH=30
MSG_ENTERVALUEFIELDLENGTH=31
MSG_BADVALUEFIELDLENGTH=32
MSG_ENTERNAMEFIELDLENGTH=33
MSG_BADNAMEFIELDLENGTH=34
MSG_ENTERDIRFIELDLENGTH=35
MSG_BADDIRFIELDLENGTH=36
MSG_DBCREATEDONE=37
MSG_DBCREATEERROR=38
MSG_CREATELSDBDONE=39
MSG_CREATELSTBLDONE=40
MSG_DBCREATEVALUES=41
MSG_OBJDBCREATEVALUES=42
MSG_LIBSERVERNAME=43
MSG_LIBSERVERDESC=44
MSG_OBJSERVERNAME=45
MSG_ITEMNAMELENGTH=46
MSG_VALUEFIELDLENGTH=47
MSG_NAMEFIELDLENGTH=48
MSG_DIRFIELDLENGTH=49
MSG_ORACLESID=50
MSG_DBPATH=51
MSG_BACKUPPATH=52
MSG_DUMPLOGPATH=53
MSG_DBDESC=54
MSG_INIT0ORA=55
MSG_INITORA=56
MSG_CONFIGORA=57
MSG_STAGINGPATH=58
MSG_DESTAGINGPATH=59
MSG_MTPT=60
MSG_LOGICALVOLNAME=61
MSG_CORRECTINFO=62
MSG_CHOSEEXIT=63
MSG_CREATINGDB=64
MSG_STARTLIBTERMNORM=65
MSG_DUMPSTATSDONE=66
MSG_DUMPSTATSERROR=67
MSG_STOPPINGPROCESSES=68
MSG_DELETINGTEMPFILES=69
MSG_STOPDONE=70
MSG_ENTERCFGFILE=71
MSG_ENTERNODENAME=72
MSG_STARTDBFAILED=73
MSG_ENTERDBUSERID=74
MSG_ENTERDBPASSWORD=75
MSG_ENTERDBLOCAL=76
MSG_ORACLEMUSTSTARTDB=77
MSG_ORACLEMUSTSTOPDB=78
MSG_ORACLEMUSTCREATEDB=79
MSG_ORACLEHOMENOTSET=80
MSG_USERIDTOOLONG=81
MSG_PASSWORDTOOLONG=82
MSG_GETDBNAME=83
MSG_GETDBNAME2=84
MSG_GETDBPATH=85
MSG_DIRECTORYEXISTS=86
MSG_DIRDOESNOTEXISTS=87
MSG_DIRCREATED=88
MSG_DIRCREATEFAILED=89
MSG_MIRRORED=90
MSG_FOLLOWINGCREATED=91
MSG_FILECREATEFAILED=92
MSG_DBEXISTCHECK=93
MSG_GETDBID=94
MSG_GETOSDBID=95
MSG_GETPASSWD=96
MSG_GETOSID=97
MSG_BADGID=98
MSG_PATHNOTTHERE=99
MSG_EXECUTEDBFILE=100
MSG_CREATEUSERDONE=101
MSG_CREATEUSERERROR=102
MSG_CREATETABLEDONE=103
MSG_CREATETABLEERROR=104
MSG_FILECREATEERROR=105
MSG_NODBNAME=106
MSG_NOUSERID=107
MSG_NOPASSWORD=108
MSG_LOGRENAMED=109
MSG_EXPORTDONE=110
MSG_IMPORTINGNOW=111
MSG_REORGDONE=112
MSG_LOGFILENAME=113
MSG_IMPORTERROR=114
MSG_ERRORLOG=115
MSG_DROPERROR=116
MSG_EXPORTERROR=117
MSG_NODB=118
MSG_STARTERROR=119
MSG_OPTIMIZEDONE=120
MSG_OPTIMIZEFAILED=121
MSG_CHECKLOG=122
MSG_CHECKLOGANDSQL=123
MSG_NOEXPDIR=124
MSG_READDBNAME=125
MSG_READUSERID=126
MSG_READPASSWD=127
MSG_STOREFAIL=128
MSG_TBCREATEOK=129
MSG_TBCREATEERROR=130
MSG_LOADINGDATA=131
MSG_TBLLOADOK=132
MSG_TBLLOADERROR=133
MSG_CHECKLOG2=134
MSG_READDBNAME2=135
MSG_READDBINSTANCE=136
MSG_NODBINSTANCE=137
MSG_MIGENTERDBNAME=138
MSG_MIGNODBNAME=139
MSG_MIGENTERINSTANCE=140
MSG_MIGNOINSTANCE=141
MSG_MIGDB2MVSMSG1=142
MSG_MIGDB2MVSMSG2=143
MSG_MIGDB2MVSNOTABLES=144
MSG_MIGENTERAIXLIBNAME=145
MSG_MIGNOAIXLIBNAME=146
MSG_MIGENTERMVSALIAS=147
MSG_MIGNOMVSALIAS=148
MSG_MIGENTERTSONAME=149
MSG_MIGNOTSONAME=150
MSG_MIGENTERTSOPASSWD=151
MSG_MIGNOTSOPASSWD=152
MSG_MIGENTERCREATORID=153
MSG_MIGNOCREATORID=154
MSG_MIGENTERDIRECTORY=155
MSG_MIGNODIRECTORY=156
MSG_MIGRUNEXPORT=157
MSG_MIGMVSDELETE=158
MSG_MIGCONTINUE=159
MSG_MIGRUNDELETE=160
MSG_MIGMVSIMPORT=161
MSG_MIGRUNIMPORT=162
MSG_MIGAVT=163
MSG_MIGRUNEXPORTAVT=164
MSG_MIGMVSDELETEAVT=165
MSG_MIGRUNDELETEAVT=166
MSG_MIGMVSIMPORTAVT=167
MSG_MIGRUNIMPORTAVT=168
MSG_MIGUPDATEDLL=169
MSG_MIGRUNUPDATEDLL=170
MSG_MIGENDMSG1=171
MSG_MIGENDMSG2=172
MSG_MIGENDMSG3=173
MSG_MIGENDMSG4=174
MSG_MIGENDMSG5=175
MSG_MIGCONNECTLS=176
MSG_MIGCONNECTOK=177
MSG_MIGCONNECTRFAILERD=178
MSG_MIGEXPTABLES=179
MSG_MIGEXPTABLESFAILED=180
MSG_MIGCONNECTMVS=181
MSG_MIGIMPORTTABLES=182
MSG_MIGIMPORTFROM=183
MSG_MIGIMPORTFAILED=184
MSG_MIGTABLENAMES=185
MSG_MIGDELETEINFO=186
MSG_MIGDB2CMD=187
MSG_MIGDELETEOK=188
MSG_MIGDELETEFAILED=189
MSG_MIGUPDATEDLLMSG=190
MSG_MIGUPDATECLASSDEFS=191
MSG_MIGUPDATEVIEWDEFS=192
MSG_MIGUPDATEOK=193
MSG_MIGCOMMIT=194
MSG_MIGUPDATECOMPLETE=195
MSG_OSCONFIRMDBNAMERC=196
MSG_OSCONFIRMDBNAME=197
MSG_OSCHANGEDBNAME=198
MSG_SMSCONFIRMDBNAME=199
MSG_SMSCHANGEDBNAME=200
MSG_OSSTARTABEND=201
MSG_OSSTARTING=202
MSG_SMSSTARTABEND=203
MSG_OSRECOVERING=204
MSG_OSRECOVERFAIL=205
MSG_READOSDBNAME=206
MSG_READDEVMGRNAME=207
MSG_NODEVMGRNAME=208
MSG_NAMETOOLONG=209
MSG_READDEVMGRDESCR=210
MSG_ENABLEDEVMGR=211
MSG_DEVMGRPARM1=212
MSG_DEVMGRPARM2=213
MSG_DEVMGRSUCCEED=214
MSG_DEVMGRFAILED=215
MSG_DEVMGRIDFAILED=216
MSG_STORESUCCEED=217
MSG_OBJSERVERDESC=218
MSG_DBCONFIG=219
MSG_DBENTER=220
MSG_DBCREATENEWNAME=221
MSG_DBDROPPROMPT=222
MSG_DBDELETED=223
MSG_DBDELETEFAILED=224
MSG_ENTEROSDBDESC=225
MSG_ENTERSTAGING=226
MSG_CANNOTWRITE=227
MSG_CANNOTCREATEDIR=228
MSG_STAGINGWRITE=229
MSG_DESTAGINGWRITE=230
MSG_STAGINGEXISTS=231
MSG_DIRECTORYCREATED=232
MSG_DESTAGINGMTPT=233
MSG_MTPTINVALID=234
MSG_DESTAGEPATH=235
MSG_PATHINVALID=236
MSG_ENTERDESTAGING=237
MSG_DESTAGINGEXISTS=238
MSG_ENTERLIBSERVER=239
MSG_ERRDB2TERMINATE=240
MSG_ENTERDBNAME=241
MSG_ENTERDBUID=242
MSG_DBOWNERTOOLONG=243
MSG_IMAGEINSTALLED=244
MSG_NODBPATH=245
MSG_NOVARFILE=246
MSG_DUMPLOGEXISTS=247
MSG_NODUMPLOG=248
MSG_DUMPLOGFAILED=249
MSG_MKDIRFAILED=250
MSG_ABSOLUTEPATH=251
MSG_ENDED=252
MSG_DESTAGEPATH1=253
MSG_DEFAULTENTER=254
MSG_DIREXISTS=255
MSG_DESTAGERMPTFS=256
MSG_NOFSNAME=257
MSG_CREATEOSDBDONE=258
MSG_CREATEOSTBLDONE=259
MSG_DBCREATIONLOG=260
MSG_TBCREATIONLOG=261
MSG_LOGFILE=262
MSG_ENTEROSDBPATH=263
MSG_BACKUPDIREXISTS=264
MSG_NOBACKUPDIR=265
MSG_MKBACKUPDIRFAILED=266
MSG_NOTCREATED=267
MSG_ENTERORACLEDBNAME=268
MSG_DATALOADOK=269
MSG_ORADETAILEDINFO=270
MSG_MMS_NOCOMPID1=271
MSG_MMS_NOCOMPID2=272
MSG_MMS_NOCOMPID3=273
MSG_MMS_COMPIDPROMPT=274
MSG_MMS_COMPIDTOOLONG=275
MSG_MMS_NOVIDEOSERV1=276
MSG_MMS_NOVIDEOSERV2=277
MSG_MMS_NOVIDEOSERV3=278
MSG_MMS_NOVIDEOTYPE1=279
MSG_MMS_NOVIDEOTYPE2=280
MSG_MMS_NOVIDEOTYPE3=281
MSG_MMS_NOVIDEOTYPE4=282
MSG_MMS_NOVIDEOTYPE5=283
MSG_MMS_NOVIDEOTYPE6=284
MSG_MMS_NOADMINID1=285
MSG_MMS_NOADMINID2=286
MSG_MMS_NOTHREADS1=287
MSG_MMS_NOTHREADS2=288
MSG_MMS_INFOLIST1=289
MSG_MMS_INFOLIST2=290
MSG_MMS_COMPTYPE=291
MSG_MMS_COMPID=292
MSG_MMS_CONTROLFILES=293
MSG_MMS_INSTALLDIR=294
MSG_MMS_MMSNAME=295
MSG_MMS_MMSTYPE=296
MSG_MMS_MMSPROCS=297
MSG_MMS_MMSADMIN=298
MSG_MMS_MMSADMINGRP=299
MSG_MMS_MMSADMINHOME=300
MSG_MMS_MMSSHAREDFILES=301
MSG_MMS_MMSPERMFILES=302
MSG_MMS_MMSWORKFILES=303
MSG_MMS_MMSCONTINUE=304
MSG_MMS_MMSDIRWARNING=305
MSG_MMS_MMSNOBACKUP=306
MSG_MMS_MMSNODIRECTORY=307
MSG_MMS_MMSENVOK=308
MSG_MMS_NOTEXECUTE=309
MSG_MMS_MADEFILE=310
MSG_MMS_NOCOPYFILE=311
MSG_MMS_NOCHOWN=312
MSG_MMS_ALLOK1=313
MSG_MMS_ALLOK2=314
MSG_MMS_ALLOK3=315
MSG_MMS_TOOMANYTHREADS=316
MSG_DBEXISTS_WITHLS=317
MSG_DBEXISTS_NOLS=318
MSG_DBCREATEMENU_ORALS=319
MSG_DBCREATEMENU_ORAOS=320
MSG_DBCREATEMENU_ORA=321
MSG_INVALIDSELECTION=322
MSG_ENTERMIRRORDBPATH=323
MSG_FILESCREATED=324
MSG_DBLOGFILE=325
MSG_FILEFORDBCREATE=326
MSG_FILEFORDBCREATEMOD=327
MSG_FILEFORDBUSE=328
MSG_LSDBCREATEPARMSOK=329
MSG_MEDIASUPPORT=330
MSG_MSNAME=331
MSG_MSNAME_NOTFOUND=332
MSG_MSGROUP=333
MSG_MSGROUP_NOTFOUND=334
MSG_MSTYPE1=335
MSG_MSTYPE2=336
MSG_FRNCMD1=337
MSG_FRNCMD2=338
MSG_FRNCMD3=339

#***********************************************************************
# NLS settings for AIX shell scripts                                   *
#                                                                      *
# NLS language = US English                                            *
#***********************************************************************

#***********************************************************************
# Translation notes:
#
# Text to be translated is in double quotes.
#
# Translate text literals listed below with the following exceptions:
#   - Do not translate words beginning with '$'. These are script variables.
#   - Do not translate control characters that begin with '\' (e.g. \n, \c)
#   - Do not translate comment lines (lines that begin with '#')
#***********************************************************************

# Set variables to allow NLS Yes/No input
NLS_YES1="YES"
NLS_YES2="yes"
NLS_YES3="Y"
NLS_YES4="y"

# Set variables for other language-specific settings
NLS_LSDBDESC_DEFAULT="Library Server Database"
NLS_OSDBDESC_DEFAULT="Object Server Database"

